Ignore:
Timestamp:
Oct 2, 2013, 7:31:35 PM (6 years ago)
Author:
raimue@…
Message:

editors/vim-app:
Restore check for Mac OS X version which was accidentally removed in r110123.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/editors/vim-app/Portfile

    r111449 r111820  
    9797                    port:libiconv
    9898
    99 #pre-fetch {
    100 #    if {${os.platform} == "darwin" && ${os.major} >= 10} {
    101 #        ui_error "${name} does not run on Mac OS X 10.6 or greater. Please use MacVim instead."
    102 #        return -code error "incompatible Mac OS X version"
    103 #    }
    104 #}
     99pre-fetch {
     100    if {${os.platform} == "darwin" && ${os.major} >= 10} {
     101        ui_error "${name} does not run on Mac OS X 10.6 or greater. Please use MacVim instead."
     102        return -code error "incompatible Mac OS X version"
     103    }
     104}
    105105
    106106autoconf.cmd make autoconf
Note: See TracChangeset for help on using the changeset viewer.